@media (min-width: 51em) {

}

@media (max-width: 960px) {
    .content {
        padding: 0px 10px;
        background-color: #FFF;
    }
    .home-right: {
        margin: 0 auto;
    }
    .product-details {
        width: 60%;
    }
    .product-right {
        width: 40%;
    }
    .content-right-col {
        max-width: none;
    }
}

@media (max-width: 480px) {
    form dl.zend_form dt.send_button {
        padding-left: 0px !important;
    }
    .content img {
        width: 100%;
        height: auto;
    }

    .content-left {
        width: 100%;
    }

    .content-left-col {
        max-width: none;
        box-sizing: border-box;
    }
    .content-left-col ul li a,
    .content-left-col ul.navigation ul li a {
        width: auto;
    }

    .product-right {
        width: 100%;
        clear: both;
    }
    .product-details {
        width: 100%;
    }
}